\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Il est de bonne heure né"
  composer = "Anonymous"

        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Howard Meyer Brown,  Music in the French Secular Theater, 1400-1550"
	date = "Transcribed on December 10, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =
\relative c'' {
  g4 g a a bes bes a2 g4 g a a bes bes a2 d4 d c4. a8 bes4 a4. g8 g2 \ficta fis4 g1
  bes4^"A" bes a2 g a4 bes c bes g d'2 c4 bes1
  bes4 bes a2 g a bes4 c bes a8 g fis2 g
  bes4 bes a a g g a2 bes4 bes c8 c c c bes4. a16 g f4 f a a bes d2 c4 bes2 g4 g a a bes bes a2 g4 g a a bes bes a2 d4 d c4. a8 bes4 a4. g8 g4. e8 fis4 g1\fermata
\endbar
 }

cantuswords = \lyricmode {
  Il est de bonne heu -- re né.
  qui -- tent la da -- me~en ung pré.
  Sur l'her -- be _ _ jo -- _ li -- _ e.
  Ma très doul -- ce~a -- mi -- e,
  Dieu vous dont bon _ jour.
  Qu'a -- vez en pen -- sé -- e,
  dic -- tes qu'a -- _ vez vous,
  par ma foy mon bel a -- my,
  le con -- seil en est tout pris _ _ _
  je ne vous ai -- me mi -- e.
  Il est de bon -- ne~heu -- re né,
  qui -- tent la da -- me~en ung pré,
    Sur l'her -- be _ _ jo -- _ li -- _ _  e.
}




% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =
\relative c' {
  d4 d f f g g d2
  d4 d f f g g d2
  d4 d f f g d g es d1.
  g4^"A" g f2 d a4 g a bes c g a2 d1
   g4 g d2 d c d4 c d2 d d
  g4 g d d d d f2
  g4 g f f g g a a f d g g \ficta fis4. e8 g2
  d4 d f f g g d2
  d4 d f f g g d d d d f f g d g es d2 d1\fermata
		\endbar
 }

altuswords = \lyricmode {

}




% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r1 g4 g a a bes bes a2
    g4 g a a bes bes a2
    d4 d bes g a2 g1
    g4^"A" g a2 bes c4 bes a g g2 fis2 g2
    r2 g4 g a2 bes c bes4 a g2 a g
    g4 g a a bes bes a2
    g4 g a a bes bes a a d d bes g a2 g
    r1 g4 g a a bes bes a2
    g4 g a a bes bes a2
    d4 d bes g a2 g1\fermata
    \endbar
}}

tenorwords = \lyricmode {
  Il est de bonne heu -- re né.
  qui -- tent la da -- me~en ung pré.
  Sur l'her -- be   jo --  li -- e.
  Ma très doul -- ce~a -- mi -- e,
  Dieu vous dont bon  jour.
  Qu'a -- vez en pen -- sée,
  dic -- tes qu'a --  vez vous,
  par ma foy mon bel a -- my,
  le con -- seil en est tout pris   
  je ne vous ai -- me mi -- e.
  Il est de bon -- ne~heu -- re né,
  qui -- tent sa da -- me~en ung pré,
    Sur l'her -- be   jo --  li --    e.

}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "bass"
    g4 g d d g, g d'2
    g4 g d d g, g d'2
    bes4 g a2 g4 d' es  g d2 g,1
    g4^"A" g d'2 g f4 g f g c, bes a2 g1
    g4 g d'2 bes a g4 a bes g d'2 g,2
    g4 g d' d bes g d'2
    bes4 bes a8 a a a g2
    d'4 d d d g, g d'
    r4 g,2 g'4 g d d g, g d'2 g4 g d d g, g d'2 bes4 g a2 g4 d' e g d2 g1\fermata
    \endbar
}
}
bassuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" \cantuswords
	>>
	\new Staff << \voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Altus"
		\clef "treble"
%		\altusnotes }
		\looksSlower{\altusnotes} }
		      \new Lyrics \lyricsto "v2" \altuswords
	>>


	\new Staff <<\voicedefault
	\new Voice="v4" {
	  \set Staff.instrumentName="Tenor"
	  \clef "G_8"
%		\tenornotes }
		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v4" \tenorwords
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%	\bassusnotes }
		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" \bassuswords

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice
%		  \remove "Forbid_line_break_engraver"
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

